/ Top menu
div.nav-container style="min-height: 100px;"
  a#top
  nav
    div.nav-bar
      div.module.left
        = link_to root_path do
          img.logo-dark src="/logo.png" style="max-height: 30px; -webkit-filter:brightness(1.4) grayscale(0.9);"
      div.module.widget-handle.mobile-toggle.right.visible-sm.visible-xs
        i.ti-menu
      div.module-group.right
        div.module.left
          ul.menu
            - unless current_user
              li
                = link_to 'Login', new_user_session_path
            - else
              li
                = link_to 'New company', new_company_path
              li
                = link_to 'Favorites', favorites_path
              li
                = link_to "Exit", destroy_user_session_path
              span
                = "Hello, " + current_user.first_name + " " + current_user.last_name.capitalize + "!"
